body
{
background-color:#fff;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
}
dt
{
	font-weight:bold;
}
dd
{
	font-style:italic;
}
td
{
background-color:#fff;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
}

p { font-size:12px;	font-family: Arial, Helvetica, sans-serif;}

div {font-size:12px; font-family: Arial, Helvetica, sans-serif;}

p.menu { text-align:center; font-size:12px;	font-family: Arial, Helvetica, sans-serif;}

li { font-size:12px; font-family: Arial, Helvetica, sans-serif;}

h1 {text-align:center; font-size:16px; color:#445E93; margin-bottom:5px; margin-top:10px; font-family: Arial, Helvetica, sans-serif;}
h2 {text-align:center; font-size:14px; color:#445E93; margin-bottom:5px; margin-top:10px; font-family: Arial, Helvetica, sans-serif;}
h3 {text-align:center; margin-bottom:0px; font-size:12px; color:#445E93; margin-left:2px; margin-top:10px; font-family: Arial, Helvetica, sans-serif;}
h4 {margin-bottom:0px; color:#445E93; margin-left:2px; font-family: margin-bottom:0px; Arial, Helvetica, sans-serif;}


.adminmenu
{
	color : #445E93;
	font-size : 12px;
	font-family: Arial, Helvetica, sans-serif;
	background : #D9DFEC;
	border: 0px;
}

.head
{       text-align:center;
	color : #000000;
	font-size : 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: lighter /*weight*/;
}



/*
 просмотреть Костиковые файлы на предмет использования
*/

table.adminform
{
	color : #445E93;
	font-size : 12px;
	font-family: Arial, Helvetica, sans-serif;
	background : #D9DFEC;
	border: 1px solid #F0F2F7;
}

style1{
font-size: 15px;
}
td.adminformheader
{
	color : #445E93;
	font-size : 12px;
	font-family: Arial, Helvetica, sans-serif;
	background : #D9DFEC;
	border: 1px solid #F0F2F7;
}

td.adminformheaderreq
{
	color : #000000;
	font-size : 12px;
	font-family: Arial, Helvetica, sans-serif;
	background : #D9DFEC;
	border: 1px solid #F0F2F7;
}

td.adminformdata
{
	color : #445E93;
	font-size : 12px;
	font-family: Arial, Helvetica, sans-serif;
	background : #FFFFFF;
	border: 1px solid #F0F2F7;
}

/*
	don't set ancor's text-aligns!
*/

a:active { text-decoration:none; color:#445E93;  font-family:arial; font-size:12px; }
a:visited { text-decoration:none; color:#445E93; font-family:arial; font-size:12px; }
a:hover  { text-decoration:none; color:#445E93;  font-family:arial; font-size:12px; }
a:link { text-decoration:none; color:#445E93; font-family:arial; font-size:12px; }

a.menu:active { text-decoration:none; color:#D9DFEC;  font-family:arial; font-size:12px; }
a.menu:visited { text-decoration:none; color:#D9DFEC; font-family:arial; font-size:12px; }
a.menu:hover  { text-decoration:none; color:#E2FD02;  font-family:arial; font-size:12px; }
a.menu:link { text-decoration:none; color:#D9DFEC; font-family:arial; font-size:12px; }

span.inside { text-decoration:none; text-align:left; color:#AA3366;  font-family:arial; font-size:12px; }

a.inside:active { text-decoration:none; color:#003366;  font-family:arial; font-size:12px; }
a.inside:visited { text-decoration:none; color:#003366; font-family:arial; font-size:12px; }
a.inside:hover  { text-decoration:none; color:#E2FD02;  font-family:arial; font-size:12px; }
a.inside:link { text-decoration:none; color:#003366; font-family:arial; font-size:12px; }

a.menu_2:active { text-decoration:none; color:#445E93;  font-family:arial; font-size:12px; }
a.menu_2:visited { text-decoration:none; color:#445E93; font-family:arial; font-size:12px; }
a.menu_2:hover  { text-decoration:none; color:#AA3366;  font-family:arial; font-size:12px; }
a.menu_2:link { text-decoration:none; color:#445E93; font-family:arial; font-size:12px; }

a.menu_3:active { text-decoration:none; color:#445E93;  font-family:arial; font-size:12px; }
a.menu_3:visited { text-decoration:none; color:#445E93; font-family:arial; font-size:12px; }
a.menu_3:hover  { text-decoration:none; color:#AA3366;  font-family:arial; font-size:12px; }
a.menu_3:link { text-decoration:none; color:#445E93; font-family:arial; font-size:12px; }


a.menuactive:active { text-decoration:none; color:#66ffff;  font-family:arial; font-size:12px; }
a.menuactive:visited { text-decoration:none; color:#66ffff; font-family:arial; font-size:12px; }
a.menuactive:hover  { text-decoration:none; color:#E2FD02;  font-family:arial; font-size:12px; }
a.menuactive:link { text-decoration:none; color:#66ffff; font-family:arial; font-size:12px; }

a.topmenuactive:active { text-decoration:none; color:#66ffff;  font-family:arial; font-size:12px; }
a.topmenuactive:visited { text-decoration:none; color:#66ffff; font-family:arial; font-size:12px; }
a.topmenuactive:hover  { text-decoration:none; color:#E2FD02;  font-family:arial; font-size:12px; }
a.topmenuactive:link { text-decoration:none; color:#66ffff; font-family:arial; font-size:12px; }

a.menunonblinked:active { text-decoration:none; color:#445E93;  font-family:arial; font-size:12px; }
a.menunonblinked:visited { text-decoration:none; color:#445E93; font-family:arial; font-size:12px; }
a.menunonblinked:hover  { text-decoration:none; color:#445E93;  font-family:arial; font-size:12px; }
a.menunonblinked:link { text-decoration:none; color:#445E93; font-family:arial; font-size:12px; }

a.requirestatus:active { text-decoration:none; color:#000000;  font-family:arial; font-size:12px; }
a.requirestatus:visited { text-decoration:none; color:#000000; font-family:arial; font-size:12px; }
a.requirestatus:hover  { text-decoration:none; color:#000000;  font-family:arial; font-size:12px; }
a.requirestatus:link { text-decoration:none; color:#000000; font-family:arial; font-size:12px; }

a.activestatus:active { text-decoration:none; color:#FF0000;  font-family:arial; font-size:12px; }
a.activestatus:visited { text-decoration:none; color:#FF0000; font-family:arial; font-size:12px; }
a.activestatus:hover  { text-decoration:none; color:#FF0000;  font-family:arial; font-size:12px; }
a.activestatus:link { text-decoration:none; color:#FF0000; font-family:arial; font-size:12px; }

a.replacedstatus:active { text-decoration:none; color:#AAAAAA;  font-family:arial; font-size:12px; }
a.replacedstatus:visited { text-decoration:none; color:#AAAAAA; font-family:arial; font-size:12px; }
a.replacedstatus:hover  { text-decoration:none; color:#AAAAAA;  font-family:arial; font-size:12px; }
a.replacedstatus:link { text-decoration:none; color:#AAAAAA; font-family:arial; font-size:12px; }

a.sortstatus:active { text-decoration:none; color:#882222;  font-family:arial; font-size:12px; }
a.sortstatus:visited { text-decoration:none; color:#882222; font-family:arial; font-size:12px; }
a.sortstatus:hover  { text-decoration:none; color:#882222;  font-family:arial; font-size:12px; }
a.sortstatus:link { text-decoration:none; color:#882222; font-family:arial; font-size:12px; }

a.phantomestatus:active { text-decoration:none; color:#AAAAAA;  font-family:arial; font-size:12px; }
a.phantomestatus:visited { text-decoration:none; color:#AAAAAA; font-family:arial; font-size:12px; }
a.phantomestatus:hover  { text-decoration:none; color:#AAAAAA;  font-family:arial; font-size:12px; }
a.phantomestatus:link { text-decoration:none; color:#AAAAAA; font-family:arial; font-size:12px; }

span.phantomestatus { text-decoration:none; color:#AAAAAA; font-family:arial; font-size:12px; }
span.validstatus { text-decoration:none; color:#AAFFAA; font-family:arial; font-size:12px; }
span.dirtystatus { text-decoration:none; color:#FFAAAA; font-family:arial; font-size:12px; }
.erroruser {color:red;}
.errortech_01 {color:gray; font-size:0.8em;}
.errortech_02 {color:red; font-size:0.8em;}
.adminmessage{
	text-align:center;
	font-size:16px;
	font-weight:normal;
}

/*

	F R A M E S

*/



/*
	L I S T S
*/

td.chapter_0
{
	background-color:#D9DFEC;
	text-align:center;
}

td.chapter_1
{
	background-color:#F0F2F7;
}

a.menu1:active { text-decoration:none; color:#D9DFEC;  font-family:arial; font-size:12px; }
a.menu1:visited { text-decoration:none; color:#D9DFEC; font-family:arial; font-size:12px; }
a.menu1:hover  { text-decoration:none; color:#E2FD02;  font-family:arial; font-size:12px; }
a.menu1:link { text-decoration:none; color:#D9DFEC; font-family:arial; font-size:12px; }

a.menu2:active	{text-decoration:none; color:#445E93;  font-family:"Arial"; font-size:14px;}
a.menu2:visited	{text-decoration:none; color:#445E93; font-family:"Arial"; font-size:14px;}
a.menu2:hover 	{text-decoration:none; color:#880000;  font-family:"Arial"; font-size:14px;}
a.menu2:link	{text-decoration:none; color:#445E93; font-family:"Arial"; font-size:14px;}

a.newstape:active	{ text-decoration:none; color:#445E93;  font-family:arial; font-size:0.9em; }
a.newstape:visited	{ text-decoration:none; color:#445E93; font-family:arial; font-size:0.9em; }
a.newstape:hover	{ text-decoration:none; color:#445E93;  font-family:arial; font-size:0.9em; }
a.newstape:link		{ text-decoration:none; color:#445E93; font-family:arial; font-size:0.9em; }

a.pagenav:active	{ text-decoration:none; color:#445E93;  font-family:arial; font-size:0.9em; }
a.pagenav:visited	{ text-decoration:none; color:#445E93; font-family:arial; font-size:0.9em; }
a.pagenav:hover	{ text-decoration:none; color:#445E93;  font-family:arial; font-size:0.9em; }
a.pagenav:link		{ text-decoration:none; color:#445E93; font-family:arial; font-size:0.9em; }

pagecurrent	{
	font-weight:bold;
}

/*
	Data form
*/

table.dataform
{
	color : #445E93;
	font-size : 12px;
	font-family: "Arial", "Helvetica", sans-serif;
	background-color:#D9DFEC;
}

td.formmsg
{
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #445E93;
	background-color:#ffffff;
}

td.formmsg_1
{
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #445E93;
	background-color:#D9DFEC;
}

td.datalabel
{
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 12px;
	color: #445E93;
	background-color:#D9DFEC;
}

td.datalabelreq
{
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 12px;
	color: #000000;
	background-color:#D9DFEC;
}

td.datavalue
{
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 12px;
	color: #445E93;
	background-color:#ffffff;
	vertical-align:top;
}

td.datavalue_m
{
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 12px;
	color: #445E93;
	background-color:#ffffff;
	vertical-align:middle;
}


/*
	Time table styles
*/

a.ttbl_01:link{text-decoration:none; color:#000088;  font-family:"Arial"; font-size:12px;}
a.ttbl_01:visited{text-decoration:none; color:#000088;  font-family:"Arial"; font-size:12px;}
a.ttbl_01:active{text-decoration:none; color:#008888;  font-family:"Arial"; font-size:12px;}
a.ttbl_01:hover{text-decoration:none; color:#008888;  font-family:"Arial"; font-size:12px;}

/*
	user.css
*/

.highlight { background-color: #ffffaa; color: #000000; }
.notice { color : #1f8f1f; }
.invert { background-color: #000000; color: #ffffff; }
.warning { color: #cc5555; }


@font-face{font-family:"Magistralcb";src:url(fonts/magistralc-bold-webfont.eot);src:local("O"),url("fonts/magistralc-bold-webfont.woff") format("woff"),url("fonts/magistralc-bold-webfont.ttf") format("opentype"),url("fonts/magistralc-bold-webfont.svg#magistralc-bold-webfont") format("svg")}h1,h2,h3{color:#6ba1bf;margin:0px;padding:0px}h1{font:20px/19px "Magistralcb",Arial,Helvetica,sans-serif;margin-bottom:15px}h2{font:14px/15px "Magistralcb",Arial,Helvetica,sans-serif;margin-bottom:10px}h3{font:12px/13px "Magistralcb",Arial,Helvetica,sans-serif;margin-bottom:8px}table{width:100%;border-collapse:collapse}table.styled thead tr td,table.styled th{margin:0px;padding:8px 5px;text-align:left;vertical-align:top;border:1px solid #d7d6d4;background:#e4e4e6;font:14px/15px "Magistralcb",Arial,Helvetica,sans-serif;color:#000}table.styled tbody tr td{margin:0px;padding:5px;border:1px solid #d7d6d4;font:9px/12px Arial,Helvetica,sans-serif;text-align:left}table.styled td[colspan]{background:#eeeeee}